<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
  <script src="main.js"></script>
</head>
<body>
  <div class="container">
    <div id="board">
      <div id="box"></div>
    </div>
  </div>
  <div class="container">
    <div id="form">
      <div class="form-item">
        <div class="label">Shape</div>
        <div class="input">
          <select onchange="changeShape(event)">
            <option value="square">Square</option>
            <option value="circle">Circle</option>
          </select>
        </div>
      </div>
      <div class="form-item">
        <div class="label">Background</div>
        <div class="input">
          <input type="color" value="#ff0000" onchange="changeBackgroundColor(event)"/>
        </div>
      </div>
    </div>
  </div>
</body>
</html>